APT::FTPArchive::Release {
Origin                "packages.le-vert.net";
Label                 "packages.le-vert.net";
Suite                 "stretch-backports";
NotAutomatic          "no";
ButAutomaticUpgrades  "no";
Architectures         "amd64 arm64";
Components            "main";
}
